.payment_page_content {
    background: #fff;
    padding: 35px;
}

.payment_tabs_heading {
    padding: 0;
    overflow: hidden;
    font-size: 18px;
    line-height: 20px;
    color: #393834;
}

.payment_tabs_heading .project_title {
    font-family: 'Russo One',sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    overflow: hidden;
    padding: 0 0 25px 0;
}

.payment_tabs_heading .page_label {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 20px;
    border-top: 1px solid #dddddd;
    color: #333;
    font-family: 'Russo One',sans-serif;
    margin: 0 0 -1px 0;
}

.payment_tabs_heading .project_title img {
    height: auto;
    float: left;
    margin: 0 20px 0 0;
    max-width: 105px;
}

.payment_tabs_heading .project_title div {
    padding: 20px 0 0 0;
    float: left;
}

.stMain,.payment_tabs_block {
    display: block;
    margin: 0;
    padding: 0;
    border-top: 1px solid #dddddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%;
    width: 100%;
    overflow: hidden;
}

.stContainer {
    display: block;
    margin: 0;
    padding: 0;
    background: #fff;
    height: 484px;
    overflow: hidden;
    position: relative;
    z-index: 9;
    min-height: 484px;
    margin-left: 30px;
    border-left: 1px dotted #000;
    float: left;
    width: 742px;
}

.stMain .tab-content {
    visibility: hidden;
    position: absolute;
}

.stMain div.tabContent {
    display: block;
    visibility: visible;
    position: absolute;
    margin: 0;
    background-color: #fff;
    color: #393834;
    text-align: left;
    width: 100%;
}

.stMain .tab-content-inner {
    padding: 30px 40px;
    overflow: hidden;
}

.stMain .tab-content-inner .col1 {
    color: inherit;
}

.stMain ul.tabAnchor,.stMain .tab-nav {
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 0;
    clear: both;
    margin-top: 20px;
    float: left;
    border-radius: 30px;
    border: 1px solid #dddddd;
}

.stMain ul.tabAnchor li,.stMain .tab-nav li {
    margin: 0;
    padding: 0;
}

.stMain ul.tabAnchor li a,.stMain .tab-nav li a {
    display: block;
    padding: 20px 20px;
    color: #333;
    width: 385px;
    text-decoration: none;
    outline-style: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    height: 155px;
    border-top: 1px solid #dddddd;
}

.stMain ul.tabAnchor li a .tab-item-title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.stMain ul.tabAnchor li a:hover .tab-item-title,
.stMain ul.tabAnchor li a.sel .tab-item-title {
    color: #fff;
}
.stMain ul.tabAnchor li a .tab-item-subtitle {
    text-align: center;
    margin-top: 10px;
    font-size: 10px;
}
.stMain ul.tabAnchor li a:hover .tab-item-subtitle,
.stMain ul.tabAnchor li a.sel .tab-item-subtitle {
    color: #ffffff;
}
.stMain ul.tabAnchor li a span.payment-icon {
    /* background: #fff; */
    height: 55px;
    width: 53px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    background-position: center center;
    background-repeat: no-repeat;
}
.tab-nav-liqpay span.payment-icon {
    background-image: url(../images/pay_icons/card.png);
}
.tab-nav-liqpay:hover span.payment-icon,
.tab-nav-liqpay.sel span.payment-icon {
    background-image: url(../images/pay_icons/card_hover.png);
}
.tab-nav-liqpay_terminal span.payment-icon {
    background: url(../images/pay_icons/terminal.png);
}
.tab-nav-liqpay_terminal:hover span.payment-icon,
.tab-nav-liqpay_terminal.sel span.payment-icon {
    background-image: url(../images/pay_icons/terminal_hover.png);
}
.tab-nav-bank_transfer span.payment-icon {
    background: url(../images/pay_icons/bank.png);
}
.tab-nav-bank_transfer:hover span.payment-icon,
.tab-nav-bank_transfer.sel span.payment-icon {
    background-image: url(../images/pay_icons/bank_hover.png);
}

.stMain ul.tabAnchor li:first-child a,.stMain .tab-nav li:first-child a {
    border-top: none;
}

.stMain ul.tabAnchor li a small {
    font-size: 15px;
}

.stMain ul.tabAnchor li:first-child a {
    border-top-left-radius:30px;
    border-top-right-radius: 30px; 
}
.stMain ul.tabAnchor li:last-child a {
    border-bottom-left-radius:30px;
    border-bottom-right-radius: 30px; 
}
.stMain ul.tabAnchor li a:hover {
    background: #393834;
}

.stMain ul.tabAnchor li a.sel {
    cursor: default;
    position: relative;
    background: #393834;
    z-index: 10;
}

.stMain ul.tabAnchor li a.sel:after {
    display: block;
}

.stMain a.stLinks {
    margin: 0;
    padding: 5px;
    text-decoration: none;
    outline-style: none;
}

.stMain a.stLinks:hover {
    background: #fff;
}

.home-featured-payment_box {
}

.ab_count_item .home-featured-payment_box,
div[class*="tab-liqpay"] .home-featured-payment_box,
div[class*="tab-paypal"] .home-featured-payment_box,
div[class*="tab-classy"] .home-featured-payment_box,
div[class*="tab-fondy"] .home-featured-payment_box,
.tab-upc .home-featured-payment_box,
.tab-p24 .home-featured-payment_box,
.tab-corporate .home-featured-payment_box,
.tab-cryptonator .home-featured-payment_box,
.tab-scratch .home-featured-payment_box {
    padding: 5px 0;
    background: 0;
    margin: 0 0 10px 0;
    width: 100%;
    height: auto;
}

div[class*="tab-liqpay"] .home-featured-payment_box,div[class*="tab-paypal"] .home-featured-payment_box,div[class*="tab-classy"] .home-featured-payment_box,div[class*="tab-fondy"] .home-featured-payment_box,
.tab-upc .home-featured-payment_box,.tab-p24 .home-featured-payment_box,
.tab-corporate .home-featured-payment_box,
.tab-cryptonator .home-featured-payment_box,
.tab-scratch .home-featured-payment_box {
    position: relative;
    overflow: visible!important;
}

.ab_count_item .home-featured-payment_box,div[class*="tab-liqpay"] .home-featured-payment_box,div[class*="tab-paypal"] .home-featured-payment_box,div[class*="tab-classy"] .home-featured-payment_box,div[class*="tab-fondy"] .home-featured-payment_box,
.tab-upc .home-featured-payment_box,
.tab-corporate .home-featured-payment_box,
.tab-cryptonator .home-featured-payment_box,
.tab-scratch .home-featured-payment_box {
    font-size: 0;
}

div[class*="tab-liqpay"] .home-featured-payment_box:before,div[class*="tab-fondy"] .home-featured-payment_box:before,
.tab-upc .home-featured-payment_box:before,
.tab-p24 .home-featured-payment_box:before,
.tab-cryptonator .home-featured-payment_box:before,
.tab-corporate .home-featured-payment_box:before {
    left: 100px;
    top: -60px;
}

.payment_page_content.en div[class*="tab-liqpay"] .home-featured-payment_box:before,.payment_page_content.en div[class*="tab-paypal"] .home-featured-payment_box:before,.payment_page_content.en div[class*="tab-classy"] .home-featured-payment_box:before,.payment_page_content.en div[class*="tab-fondy"] .home-featured-payment_box:before,
.payment_page_content.en .tab-upc .home-featured-payment_box:before,
.payment_page_content.en .tab-p24 .home-featured-payment_box:before,
.payment_page_content.en .tab-cryptonator .home-featured-payment_box:before,
.payment_page_content.en .tab-corporate .home-featured-payment_box:before {
    width: 335px;
    background-image: url(../images/sum-arrow_en.png);
}

#get_fondy_donate_amount,#get_donate_amount,#get_paypal_donate_amount,#get_classy_donate_amount,#get_checks_donate_amount,#get_wire_donate_amount,
#get_term_donate_amount,#get_upc_donate_amount,.tab-content .home-featured-payment_box .p24_amount {
    border-top-left-radius: 10px !important;
    border-bottom-left-radius: 10px !important;
    box-shadow: 0 0 0 1px #bababa;
    border: 1px solid #bababa;
    background: #fff;
    font-size: 16px;
    text-align: left;
    padding: 10px 15px;
    line-height: 20px;
}

.tab-content #get_fondy_donate_amount,.tab-content #get_donate_amount,.tab-content #get_paypal_donate_amount,.tab-content #get_classy_donate_amount,.tab-content #get_checks_donate_amount,.tab-content #get_wire_donate_amount,
.tab-content #get_term_donate_amount,.tab-content #get_upc_donate_amount,.tab-content .home-featured-payment_box .p24_amount {
    font-size: 32px;
    line-height: 40px;
    padding: 11px 15px;
    text-align: center;
    vertical-align: top;
    height: 55px;
}

.ab_count_item .home-featured-payment_box #get_donate_amount,
.ab_count_item .home-featured-payment_box #get_term_donate_amount,
.ab_count_item .home-featured-payment_box #get_paypal_donate_amount,.ab_count_item .home-featured-payment_box #get_classy_donate_amount,
.ab_count_item .home-featured-payment_box #get_checks_donate_amount,.ab_count_item .home-featured-payment_box #get_wire_donate_amount,
.ab_count_item .home-featured-payment_box #get_upc_donate_amount,
div[class*="tab-liqpay"] .home-featured-payment_box #get_donate_amount,
div[class*="tab-liqpay"] .home-featured-payment_box #get_term_donate_amount,
.tab-upc .home-featured-payment_box #get_upc_donate_amount,
.tab-content .home-featured-payment_box #get_paypal_donate_amount,
.tab-content .home-featured-payment_box #get_classy_donate_amount,
.tab-content .home-featured-payment_box #get_checks_donate_amount,
.tab-content .home-featured-payment_box #get_wire_donate_amount,
#tab-fondy .tab-content-inner .home-featured-payment_box #get_fondy_donate_amount,.
tab-content .home-featured-payment_box .p24_amount {
    margin: 0;
    width: 315px;
    text-align: canter;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.ab_count_item .home-featured-payment_box>*,
div[class*="tab-liqpay"] .home-featured-payment_box>*,
div[class*="tab-fondy"] .home-featured-payment_box>*,div[class*="tab-paypal"] .home-featured-payment_box>*,div[class*="tab-classy"] .home-featured-payment_box>*,.tab-upc .home-featured-payment_box>* {
    margin: 0px 0px;
    /* height: 55px; */
    border: none;
}

div[class*="tab-paypal"] .home-featured-payment_box>form,div[class*="tab-classy"] .home-featured-payment_box>form {
    margin: 0;
}

div[class*="tab-paypal"] .home-featured-payment_box .cs_wrap,div[class*="tab-classy"] .home-featured-payment_box .cs_wrap {
    margin: 0 5px;
}

.cs_wrap {
    display: inline-block;
    position: relative;
}

.home-featured-payment_box>* {
    /* display: inline-block; */
    /* margin: 0 5px; */
    /* vertical-align: top; */
}

#get_fondy_donate_currency,#get_donate_currency,#get_term_donate_currency,#get_paypal_donate_currency,#get_classy_donate_currency,#get_checks_donate_currency,#get_wire_donate_currency,#get_upc_donate_currency,.tab-content .home-featured-payment_box select.p24_curr {
    visibility: hidden;
    cursor: pointer;
    z-index: 10;
}

.tab-content #get_donate_currency,.tab-content #get_term_donate_currency,.tab-content #get_paypal_donate_currency,.tab-content #get_classy_donate_currency,.tab-content #get_checks_donate_currency,.tab-content #get_wire_donate_currency,.tab-content #get_upc_donate_currency,.tab-content .home-featured-payment_box select.p24_curr {
    padding: 15px 20px;
    line-height: 32px;
    height: 64px;
}

#get_fondy_donate_currency.hasCustomSelect,#get_donate_currency.hasCustomSelect,#get_term_donate_currency.hasCustomSelect,#get_paypal_donate_currency.hasCustomSelect,#get_classy_donate_currency.hasCustomSelect,#get_checks_donate_currency.hasCustomSelect,#get_wire_donate_currency.hasCustomSelect,#get_upc_donate_currency.hasCustomSelect,.tab-content .home-featured-payment_box select.p24_curr.hasCustomSelect {
    visibility: visible;
}

.tab-content #get_fondy_donate_currency .tab-content #get_donate_currency,.tab-content #get_upc_donate_currency,.tab-content .home-featured-payment_box select.p24_curr,.tab-content .customSelect {
    font-size: 32px;
    line-height: 32px;
    width: 130px;
}

.tab-content #get_donate_currency,.tab-content #get_term_donate_currency,.tab-content #get_paypal_donate_currency,.tab-content #get_classy_donate_currency,.tab-content #get_checks_donate_currency,.tab-content #get_wire_donate_currency,.tab-content #get_upc_donate_currency,.tab-content .home-featured-payment_box select.p24_curr {
    font-size: 20px!important;
}

.customSelect {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 0 0 1px #bababa;
    border: 1px solid #bababa;
    background: #fff;
    font-size: 16px;
    text-align: left;
    padding: 10px 15px;
    line-height: 20px;
    cursor: pointer!important;
    position: relative;
    visibility: visible!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.customSelect:after {
    position: absolute;
    right: 12px;
    top: 10px;
    content: "\f107";
    font-size: 16px;
    font-family: FontAwesome;
}

.tab-content .customSelect:after {
    top: 16px;
    font-size: 18px;
}

.tab-content .customSelect {
    padding: 15px 20px;
    line-height: 32px;
}

.tab-content #get_donate_currency,.tab-content #get_upc_donate_currency,.tab-content .home-featured-payment_box select.p24_curr,.tab-content .customSelect {
    font-size: 26px;
    line-height: 24px;
    width: 130px;
    height: 55px !important;
}

.payment_form {
    float: left;
    margin-right: 80px !important;
    max-width: 370px;
}


.ab_count_item .home-featured-payment_box input[type="submit"].btn.btn-submit,
div[class*="tab-liqpay"] .home-featured-payment_box input[type="submit"].btn.btn-submit,
div[class*="tab-paypal"] .home-featured-payment_box input[type="submit"].btn.btn-submit,
div[class*="tab-classy"] .home-featured-payment_box input[type="submit"].btn.btn-submit,
.tab-upc .home-featured-payment_box input[type="submit"].btn.btn-submit,
.tab-p24 .home-featured-payment_box input[type="submit"].btn.btn-submit,
.tab-cryptonator .home-featured-payment_box input[type="submit"].btn.btn-submit,
div[class*="tab-fondy"] .home-featured-payment_box button.btn.btn-submit {
    height: 70px;
    font-size: 24px;
    line-height: 32px;
    padding: 19px 10px;
    width: 370px;
    min-width: 160px;
    float: none;
    margin: 15px auto 0;
}

.card-logo {
    padding: 18px 0 0 0;
    /* clear: both; */
    /* width: 100%; */
    float: left;
    margin-top: 15px !important;
}

.home-featured-payment_box:after {
    clear: both;
    content: "";
    width: 100%;
    display: block;
}

.payment-info {
    margin: 0  0 20px;
}

.payment-info .fa {
    display: inline-block;
    font-size: 22px;
    color: #e1e1dc;
    margin: 0 6px 0 0;
    vertical-align: top;
}

.payment-info .fee {
    font-size: 12px;
}

.tab-content-inner .print-this {
    float: right;
}

.print-this .fa {
    color: #777;
    font-size: 20px;
    display: inline-block;
    margin: 0 7px 0 0;
    vertical-align: middle;
}

.print-this b {
    color: #0c5696;
    font-weight: normal;
    border-bottom: 1px dashed #0c5696;
}

.tab-content-inner h3 {
    padding: 15px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #e5e5e5;
    font-family: 'Ubuntu',sans-serif;
    font-size: 20px;
    line-height: 28px;
    color: #393834;
    clear: both;
    text-decoration: underline;
}

.tab-content-inner p {
    margin: 0 0 22px;
    font-family: 'Ubuntu',sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}

.paypal_form-desc {
    font-size: 14px;
}

.paypal_form-desc>span {
    font-weight: bold;
}

.classy_form-desc,.checks_form-desc,.wire_form-desc {
    font-size: 14px;
}

.classy_form-desc>span,.checks_form-desc>span,.wire_form-desc>span {
    font-weight: bold;
}

input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='number'] {
    -moz-appearance: textfield;
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 14px;
    display: inline-block;
    width: 100%;
}

.alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert a {
    text-decoration: underline;
}

.disabled {
    background: #808080!important;
}

.image_project .input_pay {
    margin: 10px 0!important;
    width: 370px;
}

.image_project:before {
    background: url(../images/fix-sum-arrow.png) no-repeat 0 0!important;
}

#image-scroll-wrap {
    width: 300px;
    position: absolute;
    top: 0;
    right: -330px;
    height: 410px;
    overflow-y: hidden;
    overflow-x: hidden;
}

@media only screen and (max-device-width : 1250px) {
    #image-scroll-wrap {
        position:static!important;
    }
}

.image_picker_selector {
    width: 300px;
}

.image_project {
    margin: 90px 6px 0!important;
}

.tab-content-inner .image_project p {
    text-align: left;
    font-size: 10px;
    line-height: 10px;
    margin: 12px 0 -7px;
}

.tab-content-inner .image_project .customSelect:after {
    display: none;
}
input#email_subscribe_pay {
    margin: 10px 35px;
}

div#email_subscribe_pay_area {}

#email_subscribe_pay_area h4 {
    margin: 0 35px;
}

div#subscribe_area {
    width: 100%;
    margin-top: 40px;
}
label#subscribe_area_label {
    margin: 15px 0 -14px;
}
input#unsub_email {
    margin: 20px 20px 0 0;
}
#pay_options_list li {
    width: 126px;
    /* display: inline-block; */
}

ul#pay_options_list {
    display: flex;
    align-items: center;
    flex-direction: row;
    margin-bottom: 20px;
}

.donate-container {
    margin-top: 36px;
}